{
  "_args": [
    [
      "needle@1.1.2",
      "E:\\Toolkit-MACC\\src\\node_modules\\network"
    ]
  ],
  "_cnpm_publish_time": 1472834511355,
  "_from": "needle@1.1.2",
  "_hasShrinkwrap": false,
  "_id": "needle@1.1.2",
  "_inCache": true,
  "_installable": true,
  "_location": "/needle",
  "_nodeVersion": "0.12.7",
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/needle-1.1.2.tgz_1472834507776_0.8041334487497807"
  },
  "_npmUser": {
    "email": "tomas@forkhq.com",
    "name": "tomas"
  },
  "_npmVersion": "2.12.1",
  "_phantomChildren": {},
  "_requested": {
    "name": "needle",
    "raw": "needle@1.1.2",
    "rawSpec": "1.1.2",
    "scope": null,
    "spec": "1.1.2",
    "type": "version"
  },
  "_requiredBy": [
    "/network"
  ],
  "_resolved": "http://nexus.ruijie.net:8081/nexus/content/groups/npm-public/needle/-/needle-1.1.2.tgz",
  "_shasum": "d2841a125bfd74fefb30c0344104369061c3e13a",
  "_shrinkwrap": null,
  "_spec": "needle@1.1.2",
  "_where": "E:\\Toolkit-MACC\\src\\node_modules\\network",
  "author": {
    "email": "tomas@forkhq.com",
    "name": "Tomás Pollak"
  },
  "bin": {
    "needle": "./bin/needle"
  },
  "bugs": {
    "url": "https://github.com/tomas/needle/issues"
  },
  "dependencies": {
    "debug": "^2.1.2",
    "iconv-lite": "^0.4.4"
  },
  "description": "The leanest and most handsome HTTP client in the Nodelands.",
  "devDependencies": {
    "JSONStream": "",
    "jschardet": "",
    "mocha": "",
    "q": "",
    "should": "",
    "sinon": "",
    "xml2js": ""
  },
  "directories": {
    "lib": "./lib"
  },
  "dist": {
    "noattachment": false,
    "shasum": "d2841a125bfd74fefb30c0344104369061c3e13a",
    "size": 38831,
    "tarball": "http://nexus.ruijie.net:8081/nexus/content/groups/npm-public/needle/-/needle-1.1.2.tgz"
  },
  "engines": {
    "node": ">= 0.10.x"
  },
  "gitHead": "eacc3c14e5038e2dab1f1913904c233e9667f5fe",
  "homepage": "https://github.com/tomas/needle#readme",
  "keywords": [
    "http",
    "https",
    "simple",
    "request",
    "client",
    "multipart",
    "upload",
    "proxy",
    "deflate",
    "timeout",
    "charset",
    "iconv",
    "cookie",
    "redirect"
  ],
  "license": "MIT",
  "main": "./lib/needle",
  "maintainers": [
    {
      "email": "tomas@forkhq.com",
      "name": "tomas"
    }
  ],
  "name": "needle",
  "optionalDependencies": {},
  "publish_time": 1472834511355,
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/tomas/needle.git"
  },
  "scripts": {
    "test": "mocha test"
  },
  "tags": [
    "http",
    "https",
    "simple",
    "request",
    "client",
    "multipart",
    "upload",
    "proxy",
    "deflate",
    "timeout",
    "charset",
    "iconv",
    "cookie",
    "redirect"
  ],
  "version": "1.1.2"
}
